Subject: oops..:-(

From: Todd Tyrone Fries <[email-masked]>
Date: Fri, 21 Jun 1996 23:12:26 -0500 (CDT)

Ok, I have these 'automagic' makefiles that I tried to have them do things
for me.  Like uncompress, find an Imakefile, xmkmf -a, and compile....

However, that doesn't work with fvwm.  I should know by know (I do, but my
makefiles didn't) to run 'MakeMakefiles'....

Sorry if I alarmed anyone...
--
Todd Fries .. [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].